/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.gleichstellung-holder {
  overflow: hidden;
}
.gleichstellung-component {
  .navbar-component {
    .ant-menu {
      .ant-menu-sub {
        .ant-menu-item {
          padding-left: 40px !important;
        }
      }
    }
  }
}
